Question: "hgu133plus2db" package not working in R
0
gravatar for rgeysels
3 months ago by
rgeysels0
Argentina
rgeysels0 wrote:

Hi,

I'm working with microarray data (Affymetrix) and I'm trying to use this package hgu133plus2db to convert the AffyIDs into Symbols. Unfortunately, when I install it through biocLite it appears a warning message:

> biocLite("hgu133plus2db")
BioC_mirror: https://bioconductor.org
Using Bioconductor 3.7 (BiocInstaller 1.30.0), R 3.5.1 (2018-07-02).
Installing package(s) ‘hgu133plus2db’
Warning message:
package ‘hgu133plus2db’ is not available (for R version 3.5.1) 

How do I manage this error?

Any answer will be appreciated. I'm new at this...!

Romina

microarray annotation affy • 93 views
ADD COMMENTlink modified 3 months ago by James W. MacDonald51k • written 3 months ago by rgeysels0
Answer: "hgu133plus2db" package not working in R
1
gravatar for James W. MacDonald
3 months ago by
United States
James W. MacDonald51k wrote:

We are on Bioconductor 3.9 now, so you should upgrade to the current version of R and Bioconductor. There is no reason to be out of date by a year!

Once you have done that, please do note that the package you are looking for is hgu133plus2.db, not hgu133plus2db.

ADD COMMENTlink written 3 months ago by James W. MacDonald51k

Thanks!!! i have solved it

ADD REPLYlink written 3 months ago by rgeysels0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 189 users visited in the last hour